<!DOCTYPE HTML PUBLIC "-//IETF//DTD HTML 2.0//EN">
<html>
<head>
<meta http-equiv="Content-Type" content="text/html; charset=ISO-8859-1">
<meta name="robots" content="noindex,nofollow">
<meta name="GENERATOR" content="analog 6.0/Unix">
<title>Web Server Statistics for VLP</title>
<link href="analog.css" rel="stylesheet">
</head>
<body>
<h1><a NAME="Top"><IMG src="images/vlpLogo.jpg" alt=""> Web Server Statistics for</a> <a HREF="http://vlp.mpiwg-berlin.mpg.de/">VLP</a></h1>

<hr>
<p><b>Access log, last 14 days</b>. (updated daily, 23:59 )<br>
go to: <a href="general.html" style="font-weight:normal">Access log by week</a> (updated on sundays, 23:45)<br>
go to: <a href="downloads.html" style="font-weight:normal">pdf downloads</a> (static, as of August 9th, 2004)</p><hr>
Program started at Fri-09-May-2008 15:52.
<br>Analysed requests from Thu-08-May-2008 00:00 to Thu-08-May-2008 23:59 (1.00 days).
<p>(<b>Go To</b>: <a HREF="#Top">Top</a>: <a HREF="#gensum">General Summary</a>: <a HREF="#dayrep">Daily Report</a>: <a HREF="#type">File Type Report</a>: <a HREF="#dom">Domain Report</a>: <a HREF="#org">Organisation Report</a>: <a HREF="#refsite">Referring Site Report</a>: <a HREF="#ref">Referrer Report</a>: <a HREF="#dir">Directory Report</a>: <a HREF="#req">Request Report</a>: <a HREF="#searchq">Search Query Report</a>: <a HREF="#code">Status Code Report</a>: <a HREF="#fail">Failure Report</a>: <a HREF="#failref">Failed Referrer Report</a>: <a HREF="#browsum">Browser Summary</a>: <a HREF="#browrep">Browser Report</a>: <a HREF="#os">Operating System Report</a>)
<hr>
<h2><a NAME="gensum">General Summary</a></h2>
<p><em>This report contains overall statistics.</em>
<p><b>Successful requests:</b> 16,953
<br><b>Average successful requests per day:</b> 16,963
<br><b>Failed requests:</b> 212
<br><b>Redirected requests:</b> 8,735
<br><b>Distinct files requested:</b> 14,506
<br><b>Distinct hosts served:</b> 2,050
<br><b>Data transferred:</b> 902.29 megabytes
<br><b>Average data transferred per day:</b> 902.92 megabytes
<hr>
<h2><a NAME="dayrep">Daily Report</a></h2>
<p><em>This report lists the activity in each day.</em>
<p>
Each unit (<img src="images/barf1.png" alt="+">) represents 600 requests for pages or part thereof.
<pre><tt>     date: pages:  reqs: Mbytes: 
---------: -----: -----: ------: 
 8/May/08: 16953: 16953: 902.29: <img src="images/barf16.png" alt="+++++++++++++++++++++++++++++"><img src="images/barf8.png" alt=""><img src="images/barf4.png" alt=""><img src="images/barf1.png" alt="">
</tt></pre>
Busiest day:  8/May/08 (16,953 requests for pages).
<hr>
<h2><a NAME="type">File Type Report</a></h2>
<p><em>This report lists the extensions of files.</em>
<p>
Listing extensions with at least 0.1% of the traffic, sorted by the number of requests.
<pre><tt> reqs:  %reqs: Mbytes: %bytes: extension
-----: ------: ------: ------: ---------
14727: 86.87%: 402.33: 44.59%: [no extension]
 1485:  8.76%:  23.79:  2.64%: .html
  535:  3.16%:   5.30:  0.59%: [directories]
  100:  0.59%: 431.27: 47.80%: .pdf
   14:  0.08%:   3.33:  0.37%: .mov
    1:  0.01%:  35.06:  3.89%: .flv
   91:  0.54%:   1.21:  0.13%: [not listed: 4 extensions]
</tt></pre>
<hr>
<h2><a NAME="dom">Domain Report</a></h2>
<p><em>This report lists the countries of the computers which requested files.</em>
<p><img src="charts/dom.png" alt="">
<p>
Listing domains with at least 10 requests, sorted by the number of requests for pages.
<pre><tt>pages: %pages: domain
-----: ------: ------
10909: 64.35%: .com (Commercial)
 3951: 23.31%: .net (Networks)
  728:  4.29%: [unresolved numerical addresses]
  717:  4.23%: .de (Germany)
  178:  1.05%: [unknown domain]
  144:  0.85%: .pt (Portugal)
   54:  0.32%: .at (Austria)
   45:  0.27%: .ch (Switzerland)
   42:  0.25%: .nl (Netherlands)
   41:  0.24%: .it (Italy)
   24:  0.14%: .be (Belgium)
   18:  0.11%: .ie (Ireland)
   15:  0.09%: .edu (USA Higher Education)
   10:  0.06%: .uk (United Kingdom)
   77:  0.45%: [not listed: 24 domains]
</tt></pre>
<hr>
<h2><a NAME="org">Organisation Report</a></h2>
<p><em>This report lists the organisations of the computers which requested files.</em>
<p><img src="charts/org.png" alt="">
<p>
Listing the top 40 organisations by the number of requests, sorted by the number of requests.
<pre><tt>pages: %pages: %bytes: organisation
-----: ------: ------: ------------
 9543: 56.29%: 28.09%: googlebot.com
 3441: 20.30%: 11.00%: yahoo.net
 1147:  6.77%:  3.40%: msn.com
  406:  2.39%:  0.86%: 77
  268:  1.58%:  0.46%: suchen.de
  246:  1.45%:  9.14%: mpg.de
  199:  1.17%:  0.56%: comcast.net
  198:  1.17%:  0.74%: [unknown domain]
   96:  0.57%:  3.33%: vodafone.pt
   72:  0.42%:  4.11%: arcor-ip.net
   62:  0.37%:  0.27%: alicedsl.de
   52:  0.31%:  0.10%: live.com
   43:  0.25%:  0.05%: t-ipconnect.de
   41:  0.24%:  0.03%: chello.nl
   39:  0.23%:  0.09%: t-dialin.net
   37:  0.22%:  0.18%: verizon.net
   36:  0.21%:  0.82%: telecomitalia.it
   34:  0.20%:  0.12%: 78
   33:  0.19%:  6.84%: 164.41
   32:  0.19%:  4.17%: mediaways.net
   31:  0.18%:  0.06%: uibk.ac.at
   30:  0.18%:  0.08%: bezeqint.net
   26:  0.15%:  0.08%: cuill.com
   26:  0.15%:  0.05%: bloglines.com
   26:  0.15%:  0.05%: ask.com
   26:  0.15%:  0.05%: edu.pt
   22:  0.13%:  0.04%: completel.net
   21:  0.12%:  0.48%: netcabo.pt
   21:  0.12%:  0.03%: isp.belgacom.be
   20:  0.12%:  0.07%: uni-regensburg.de
   19:  0.11%:  0.03%: 92
   18:  0.11%:  0.04%: exabot.com
   18:  0.11%:  7.80%: 194.187
   18:  0.11%:  0.01%: searchme.com
   18:  0.11%:  0.06%: aol.com
   17:  0.10%:  0.04%: uni-mainz.de
   17:  0.10%:  0.02%: cantv.net
   16:  0.09%:  0.02%: janvaneyck.net
   16:  0.09%: 10.75%: 149.148
   16:  0.09%:  0.02%: fcom.ch
  506:  2.98%:  5.84%: [not listed: 196 organisations]
</tt></pre>
<hr>
<h2><a NAME="refsite">Referring Site Report</a></h2>
<p><em>This report lists which servers people followed links from.</em>
<p><img src="charts/refsite.png" alt="">
<p>
Listing the top 30 referring sites by the number of requests, sorted by the number of requests.
<pre><tt>reqs: site
----: ----
  77: !http://www.google.org/
  74: !http://images.google.org/
  45: http://de.wikipedia.org/
  40: http://en.wikipedia.org/
  39: http://rzblx1.uni-regensburg.de/
  12: !http://search.yahoo.org/
   8: http://fr.wikipedia.org/
   7: http://www.singingfish.com/
   5: http://lbsopac.rz.uni-frankfurt.de/
   5: http://it.wikipedia.org/
   4: http://www.mpiwg-berlin.mpg.de/
   4: http://mincao.livejournal.com/
   4: http://search.live.com/
   3: http://66.102.9.104/
   2: http://es.wikipedia.org/
   2: http://dispatch.opac.ddb.de/
   2: http://www.nici.kun.nl/
   2: http://www.sic.iuhps.org/
   1: http://dict.leo.org/
   1: http://elster.staatsbibliothek-berlin.de/
   1: http://www.wdr5.de/
   1: http://www.reilet.de/
   1: http://fisicaondemusica.unimore.it/
   1: http://translate.google.de/
   1: http://vlib.mpg.de/
   1: http://www.imss.fi.it/
   1: http://www.metacrawler.com/
   1: http://members.chello.nl/
   1: http://www.google.com/
   1: http://www.dikti.org/
  13: [not listed: 13 sites]
</tt></pre>
<hr>
<h2><a NAME="ref">Referrer Report</a></h2>
<p><em>This report lists the referrers (where people followed links from, or pages which included this site's images).</em>
<p><img src="charts/ref.png" alt="">
<p>
Listing referring URLs with at least 5 requests, sorted by the number of requests.
<pre><tt>reqs:  %reqs: URL
----: ------: ---
  77: 21.39%: <a href="%21http://www.google.org/search">!http://www.google.org/search</a>
  74: 20.56%: <a href="%21http://images.google.org/imgres">!http://images.google.org/imgres</a>
  23:  6.39%: <a href="http://rzblx1.uni-regensburg.de/ezeit/fl.phtml">http://rzblx1.uni-regensburg.de/ezeit/fl.phtml</a>
  12:  3.33%: <a href="http://rzblx1.uni-regensburg.de/ezeit/admin/zdbadd.php">http://rzblx1.uni-regensburg.de/ezeit/admin/zdbadd.php</a>
  12:  3.33%:   <a href="http://rzblx1.uni-regensburg.de/ezeit/admin/zdbadd.php?lang=de&amp;bibid=UBR">http://rzblx1.uni-regensburg.de/ezeit/admin/zdbadd.php?lang=de&amp;bibid=UBR</a>
   7:  1.94%: <a href="http://de.wikipedia.org/wiki/Sigmund_Freud">http://de.wikipedia.org/wiki/Sigmund_Freud</a>
   7:  1.94%: <a href="http://www.singingfish.com/">http://www.singingfish.com/</a>
   5:  1.39%: <a href="http://lbsopac.rz.uni-frankfurt.de/DB=30/SET=3/TTL=1/CMD">http://lbsopac.rz.uni-frankfurt.de/DB=30/SET=3/TTL=1/CMD</a>
 155: 43.06%: [not listed: 97 URLs]
</tt></pre>
<hr>
<h2><a NAME="dir">Directory Report</a></h2>
<p><em>This report lists the directories from which files were requested. (The figures for each directory include all of its subdirectories.)</em>
<p><img src="charts/dir.png" alt="">
<p>
Listing directories with at least 0.01% of the traffic, sorted by the number of requests for pages.
<pre><tt>pages: %pages:  reqs:  %reqs: Mbytes: %bytes: directory
-----: ------: -----: ------: ------: ------: ---------
13907: 82.03%: 13907: 82.03%: 396.75: 43.97%: /library/
  643:  3.79%:   643:  3.79%:   6.70:  0.74%: /people/
  622:  3.67%:   622:  3.67%:   9.06:  1.00%: /technology/
  364:  2.15%:   364:  2.15%:   3.97:  0.44%: /essays/
  324:  1.91%:   324:  1.91%:   7.86:  0.87%: /sites/
  323:  1.91%:   323:  1.91%:   8.50:  0.94%: /exp/
  289:  1.70%:   289:  1.70%:   1.49:  0.17%: [root directory]
  109:  0.64%:   109:  0.64%:   1.63:  0.18%: /concepts/
   61:  0.36%:    61:  0.36%: 424.13: 47.01%: /pdf/
   61:  0.36%:    61:  0.36%:   1.04:  0.12%: /survey/
   56:  0.33%:    56:  0.33%:   0.47:  0.05%: /experiments/
   48:  0.28%:    48:  0.28%:   0.18:  0.02%: /php/
   37:  0.22%:    37:  0.22%:   1.32:  0.15%: /users/
   17:  0.10%:    17:  0.10%:   0.19:  0.02%: /vlp/
   16:  0.09%:    16:  0.09%:   0.11:  0.01%: /about/
   13:  0.08%:    13:  0.08%:   3.26:  0.36%: /media/
   11:  0.06%:    11:  0.06%:   0.20:  0.02%: /vlp.css/
    1:  0.01%:     1:  0.01%:  35.06:  3.89%: /vlpimages/
   51:  0.30%:    51:  0.30%:   0.36:  0.04%: [not listed: 11 directories]
</tt></pre>
<hr>
<h2><a NAME="req">Request Report</a></h2>
<p><em>This report lists the files on the site.</em>
<p>
Listing files with at least 10 requests, sorted by the number of requests.
<pre><tt>reqs:  %reqs: Mbytes: %bytes:       last time: file
----: ------: ------: ------: ---------------: ----
 842:  4.97%:  11.08:  1.23%:  8/May/08 23:55: <a href="http://vlp.mpiwg-berlin.mpg.de/library/download2.html">/library/download2.html</a>
 399:  2.35%:   4.11:  0.46%:  8/May/08 23:52: <a href="http://vlp.mpiwg-berlin.mpg.de/people/data">/people/data</a>
  12:  0.07%:   0.12:  0.01%:  8/May/08 19:51:   <a href="http://vlp.mpiwg-berlin.mpg.de/people/data?id=per87">/people/data?id=per87</a>
  11:  0.06%:   0.11:  0.01%:  8/May/08 19:20:   <a href="http://vlp.mpiwg-berlin.mpg.de/people/data?id=per64">/people/data?id=per64</a>
  10:  0.06%:   0.08:  0.01%:  8/May/08 22:42:   <a href="http://vlp.mpiwg-berlin.mpg.de/people/data?id=per331">/people/data?id=per331</a>
 352:  2.08%:   3.17:  0.35%:  8/May/08 23:46: <a href="http://vlp.mpiwg-berlin.mpg.de/technology/data">/technology/data</a>
 222:  1.31%:  20.07:  2.22%:  8/May/08 23:59: <a href="http://vlp.mpiwg-berlin.mpg.de/library/data/lit29445/index_html">/library/data/lit29445/index_html</a>
 195:  1.15%:   3.39:  0.38%:  8/May/08 23:53: <a href="http://vlp.mpiwg-berlin.mpg.de/technology/search">/technology/search</a>
  13:  0.08%:   0.21:  0.02%:  8/May/08 19:23:   <a href="http://vlp.mpiwg-berlin.mpg.de/technology/search?-max=10&amp;-title=1&amp;-op_varioid=numerical&amp;varioid=2">/technology/search?-max=10&amp;-title=1&amp;-op_varioid=numerical&amp;varioid=2</a>
 190:  1.12%:   2.74:  0.30%:  8/May/08 23:29: <a href="http://vlp.mpiwg-berlin.mpg.de/library/search">/library/search</a>
 188:  1.11%:   4.54:  0.50%:  8/May/08 17:00: <a href="http://vlp.mpiwg-berlin.mpg.de/library/data/lit38660/index_html">/library/data/lit38660/index_html</a>
 174:  1.03%:   1.85:  0.21%:  8/May/08 23:59: <a href="http://vlp.mpiwg-berlin.mpg.de/sites/data">/sites/data</a>
 159:  0.94%:  18.83:  2.09%:  8/May/08 23:11: <a href="http://vlp.mpiwg-berlin.mpg.de/library/data/lit29448/index_html">/library/data/lit29448/index_html</a>
 142:  0.84%:   3.89:  0.43%:  8/May/08 17:56: <a href="http://vlp.mpiwg-berlin.mpg.de/library/data/lit16343/index_html">/library/data/lit16343/index_html</a>
 140:  0.83%:  11.99:  1.33%:  8/May/08 23:35: <a href="http://vlp.mpiwg-berlin.mpg.de/library/data/lit22174/index_html">/library/data/lit22174/index_html</a>
 122:  0.72%:  16.58:  1.84%:  8/May/08 22:56: <a href="http://vlp.mpiwg-berlin.mpg.de/library/data/lit29463/index_html">/library/data/lit29463/index_html</a>
 122:  0.72%:   2.55:  0.28%:  8/May/08 23:24: <a href="http://vlp.mpiwg-berlin.mpg.de/library/data/lit780/index_html">/library/data/lit780/index_html</a>
 116:  0.68%:   2.38:  0.26%:  8/May/08 23:40: <a href="http://vlp.mpiwg-berlin.mpg.de/library/data/lit4242/index_html">/library/data/lit4242/index_html</a>
 114:  0.67%:   2.35:  0.26%:  8/May/08 23:23: <a href="http://vlp.mpiwg-berlin.mpg.de/library/data/lit4251/index_html">/library/data/lit4251/index_html</a>
 109:  0.64%:   1.07:  0.12%:  8/May/08 23:47: <a href="http://vlp.mpiwg-berlin.mpg.de/people/data/">/people/data/</a>
 105:  0.62%:   2.54:  0.28%:  8/May/08 23:00: <a href="http://vlp.mpiwg-berlin.mpg.de/library/journals.html">/library/journals.html</a>
  88:  0.52%:   0.23:  0.03%:  8/May/08 23:41: <a href="http://vlp.mpiwg-berlin.mpg.de/index_html">/index_html</a>
  87:  0.51%:   1.51:  0.17%:  8/May/08 23:43: <a href="http://vlp.mpiwg-berlin.mpg.de/concepts/browse">/concepts/browse</a>
  83:  0.49%:   1.56:  0.17%:  8/May/08 22:48: <a href="http://vlp.mpiwg-berlin.mpg.de/library/data/lit4490/index_html">/library/data/lit4490/index_html</a>
  77:  0.45%:   2.06:  0.23%:  8/May/08 23:58: <a href="http://vlp.mpiwg-berlin.mpg.de/library/data/lit4553/index_html">/library/data/lit4553/index_html</a>
  74:  0.44%:   2.27:  0.25%:  8/May/08 21:40: <a href="http://vlp.mpiwg-berlin.mpg.de/library/data/lit38148/index_html">/library/data/lit38148/index_html</a>
  67:  0.40%:   1.15:  0.13%:  8/May/08 16:52: <a href="http://vlp.mpiwg-berlin.mpg.de/library/data/lit38659/index_html">/library/data/lit38659/index_html</a>
  66:  0.39%:   1.16:  0.13%:  8/May/08 23:18: <a href="http://vlp.mpiwg-berlin.mpg.de/library/data/lit4543/index_html">/library/data/lit4543/index_html</a>
  64:  0.38%:   1.08:  0.12%:  8/May/08 16:53: <a href="http://vlp.mpiwg-berlin.mpg.de/library/data/lit9652/index_html">/library/data/lit9652/index_html</a>
  64:  0.38%:   5.44:  0.60%:  8/May/08 23:48: <a href="http://vlp.mpiwg-berlin.mpg.de/library/data/lit6/index_html">/library/data/lit6/index_html</a>
  61:  0.36%:   1.03:  0.11%:  8/May/08 22:49: <a href="http://vlp.mpiwg-berlin.mpg.de/library/data/lit29272/index_html">/library/data/lit29272/index_html</a>
  59:  0.35%:   1.27:  0.14%:  8/May/08 20:17: <a href="http://vlp.mpiwg-berlin.mpg.de/library/data/lit4952/index_html">/library/data/lit4952/index_html</a>
  59:  0.35%:   1.15:  0.13%:  8/May/08 23:48: <a href="http://vlp.mpiwg-berlin.mpg.de/library/data/lit37619/index_html">/library/data/lit37619/index_html</a>
  58:  0.34%:   1.57:  0.17%:  8/May/08 12:03: <a href="http://vlp.mpiwg-berlin.mpg.de/library/data/lit15617/index_html">/library/data/lit15617/index_html</a>
  58:  0.34%:   7.17:  0.79%:  8/May/08 20:17: <a href="http://vlp.mpiwg-berlin.mpg.de/library/data/lit29469/index_html">/library/data/lit29469/index_html</a>
  57:  0.34%:   0.89:  0.10%:  8/May/08 18:28: <a href="http://vlp.mpiwg-berlin.mpg.de/library/data/lit13665/index_html">/library/data/lit13665/index_html</a>
  56:  0.33%:   1.43:  0.16%:  8/May/08 19:58: <a href="http://vlp.mpiwg-berlin.mpg.de/library/data/lit38474/index_html">/library/data/lit38474/index_html</a>
  55:  0.32%:   2.32:  0.26%:  8/May/08 09:56: <a href="http://vlp.mpiwg-berlin.mpg.de/library/data/lit21057/index_html">/library/data/lit21057/index_html</a>
  55:  0.32%:   3.80:  0.42%:  8/May/08 09:39: <a href="http://vlp.mpiwg-berlin.mpg.de/library/data/lit11938/index_html">/library/data/lit11938/index_html</a>
  53:  0.31%:   2.62:  0.29%:  8/May/08 22:29: <a href="http://vlp.mpiwg-berlin.mpg.de/library/data/lit3/index_html">/library/data/lit3/index_html</a>
  53:  0.31%:   1.21:  0.13%:  8/May/08 19:58: <a href="http://vlp.mpiwg-berlin.mpg.de/library/data/lit38478/index_html">/library/data/lit38478/index_html</a>
  52:  0.31%:   0.89:  0.10%:  8/May/08 22:39: <a href="http://vlp.mpiwg-berlin.mpg.de/library/data/lit4151/index_html">/library/data/lit4151/index_html</a>
  51:  0.30%:   3.46:  0.38%:  8/May/08 06:30: <a href="http://vlp.mpiwg-berlin.mpg.de/library/data/lit38640/index_html">/library/data/lit38640/index_html</a>
  49:  0.29%:   0.49:  0.05%:  8/May/08 23:59: <a href="http://vlp.mpiwg-berlin.mpg.de/sites/data/">/sites/data/</a>
  49:  0.29%:   1.52:  0.17%:  8/May/08 23:44: <a href="http://vlp.mpiwg-berlin.mpg.de/library/print.html">/library/print.html</a>
  46:  0.27%:   0.73:  0.08%:  8/May/08 20:26: <a href="http://vlp.mpiwg-berlin.mpg.de/library/data/lit29269/index_html">/library/data/lit29269/index_html</a>
  46:  0.27%:   1.17:  0.13%:  8/May/08 19:10: <a href="http://vlp.mpiwg-berlin.mpg.de/library/data/lit788/index_html">/library/data/lit788/index_html</a>
  45:  0.27%:   0.49:  0.05%:  8/May/08 23:41: <a href="http://vlp.mpiwg-berlin.mpg.de/essays/">/essays/</a>
  44:  0.26%:   0.15:  0.02%:  8/May/08 23:04: <a href="http://vlp.mpiwg-berlin.mpg.de/php/downloadNeu.php">/php/downloadNeu.php</a>
  43:  0.25%:   1.79:  0.20%:  8/May/08 23:24: <a href="http://vlp.mpiwg-berlin.mpg.de/library/data/lit19206/index_html">/library/data/lit19206/index_html</a>
  42:  0.25%:   1.26:  0.14%:  8/May/08 11:17: <a href="http://vlp.mpiwg-berlin.mpg.de/library/data/lit31297/index_html">/library/data/lit31297/index_html</a>
  41:  0.24%:   0.20:  0.02%:  8/May/08 23:04: <a href="http://vlp.mpiwg-berlin.mpg.de/survey/process">/survey/process</a>
  41:  0.24%:   1.45:  0.16%:  8/May/08 06:26: <a href="http://vlp.mpiwg-berlin.mpg.de/library/data/lit25286/index_html">/library/data/lit25286/index_html</a>
  41:  0.24%:   0.65:  0.07%:  8/May/08 20:15: <a href="http://vlp.mpiwg-berlin.mpg.de/library/data/lit37415/index_html">/library/data/lit37415/index_html</a>
  40:  0.24%:   0.70:  0.08%:  8/May/08 23:58: <a href="http://vlp.mpiwg-berlin.mpg.de/library/data/lit9009/index_html">/library/data/lit9009/index_html</a>
  39:  0.23%:   0.78:  0.09%:  8/May/08 16:36: <a href="http://vlp.mpiwg-berlin.mpg.de/library/data/lit38653/index_html">/library/data/lit38653/index_html</a>
  39:  0.23%:   2.67:  0.30%:  8/May/08 23:04: <a href="http://vlp.mpiwg-berlin.mpg.de/sites/interactiveMap.html">/sites/interactiveMap.html</a>
  39:  0.23%:   4.61:  0.51%:  8/May/08 21:10: <a href="http://vlp.mpiwg-berlin.mpg.de/library/data/lit29473/index_html">/library/data/lit29473/index_html</a>
  37:  0.22%:   0.78:  0.09%:  8/May/08 23:26: <a href="http://vlp.mpiwg-berlin.mpg.de/library/data/lit15702/index_html">/library/data/lit15702/index_html</a>
  37:  0.22%:   0.82:  0.09%:  8/May/08 23:27: <a href="http://vlp.mpiwg-berlin.mpg.de/library/data/lit37646/index_html">/library/data/lit37646/index_html</a>
  36:  0.21%:   0.64:  0.07%:  8/May/08 23:44: <a href="http://vlp.mpiwg-berlin.mpg.de/library/data/lit10032/index_html">/library/data/lit10032/index_html</a>
  36:  0.21%:   0.45:  0.05%:  8/May/08 20:25: <a href="http://vlp.mpiwg-berlin.mpg.de/people/library/search">/people/library/search</a>
  35:  0.21%:   1.23:  0.14%:  8/May/08 12:49: <a href="http://vlp.mpiwg-berlin.mpg.de/library/data/lit21189/index_html">/library/data/lit21189/index_html</a>
  35:  0.21%:   0.78:  0.09%:  8/May/08 12:24: <a href="http://vlp.mpiwg-berlin.mpg.de/library/data/lit17011/index_html">/library/data/lit17011/index_html</a>
  33:  0.19%:   3.55:  0.39%:  8/May/08 23:06: <a href="http://vlp.mpiwg-berlin.mpg.de/library/data/lit25759/index_html">/library/data/lit25759/index_html</a>
  33:  0.19%:   0.70:  0.08%:  8/May/08 11:25: <a href="http://vlp.mpiwg-berlin.mpg.de/library/data/lit15615/index_html">/library/data/lit15615/index_html</a>
  32:  0.19%:   1.67:  0.18%:  8/May/08 20:23: <a href="http://vlp.mpiwg-berlin.mpg.de/library/data/lit61/index_html">/library/data/lit61/index_html</a>
  32:  0.19%:   0.84:  0.09%:  8/May/08 17:58: <a href="http://vlp.mpiwg-berlin.mpg.de/library/data/lit29127/index_html">/library/data/lit29127/index_html</a>
  32:  0.19%:   1.27:  0.14%:  8/May/08 19:43: <a href="http://vlp.mpiwg-berlin.mpg.de/library/data/lit13685/index_html">/library/data/lit13685/index_html</a>
  32:  0.19%:   3.94:  0.44%:  8/May/08 22:56: <a href="http://vlp.mpiwg-berlin.mpg.de/library/data/lit29468/index_html">/library/data/lit29468/index_html</a>
  32:  0.19%:   0.67:  0.07%:  8/May/08 02:25: <a href="http://vlp.mpiwg-berlin.mpg.de/library/data/lit25415/index_html">/library/data/lit25415/index_html</a>
  31:  0.18%:   0.82:  0.09%:  8/May/08 23:33: <a href="http://vlp.mpiwg-berlin.mpg.de/library/vl_endnote.txt">/library/vl_endnote.txt</a>
  31:  0.18%:   5.90:  0.65%:  8/May/08 22:23: <a href="http://vlp.mpiwg-berlin.mpg.de/library/data/lit29465/index_html">/library/data/lit29465/index_html</a>
  30:  0.18%:   0.46:  0.05%:  8/May/08 19:58: <a href="http://vlp.mpiwg-berlin.mpg.de/library/data/lit18658/index_html">/library/data/lit18658/index_html</a>
  29:  0.17%:   0.17:  0.02%:  8/May/08 23:40: <a href="http://vlp.mpiwg-berlin.mpg.de/library">/library</a>
  29:  0.17%:   0.84:  0.09%:  8/May/08 14:13: <a href="http://vlp.mpiwg-berlin.mpg.de/library/data/lit26/index_html">/library/data/lit26/index_html</a>
  28:  0.17%:   3.32:  0.37%:  8/May/08 23:18: <a href="http://vlp.mpiwg-berlin.mpg.de/library/data/lit29474/index_html">/library/data/lit29474/index_html</a>
  28:  0.17%:   0.51:  0.06%:  8/May/08 21:30: <a href="http://vlp.mpiwg-berlin.mpg.de/library/data/lit4145/index_html">/library/data/lit4145/index_html</a>
  28:  0.17%:   3.47:  0.38%:  8/May/08 23:12: <a href="http://vlp.mpiwg-berlin.mpg.de/library/data/lit29470/index_html">/library/data/lit29470/index_html</a>
  28:  0.17%:   3.55:  0.39%:  8/May/08 22:48: <a href="http://vlp.mpiwg-berlin.mpg.de/library/data/lit29467/index_html">/library/data/lit29467/index_html</a>
  28:  0.17%:   1.23:  0.14%:  8/May/08 19:30: <a href="http://vlp.mpiwg-berlin.mpg.de/library/data/lit60/index_html">/library/data/lit60/index_html</a>
  27:  0.16%:   0.71:  0.08%:  8/May/08 20:27: <a href="http://vlp.mpiwg-berlin.mpg.de/library/data/lit19752/index_html">/library/data/lit19752/index_html</a>
  26:  0.15%:   0.88:  0.10%:  8/May/08 18:03: <a href="http://vlp.mpiwg-berlin.mpg.de/library/data/lit16344/index_html">/library/data/lit16344/index_html</a>
  26:  0.15%:   0.40:  0.04%:  8/May/08 23:44: <a href="http://vlp.mpiwg-berlin.mpg.de/library/data/lit16315/index_html">/library/data/lit16315/index_html</a>
  26:  0.15%:   0.47:  0.05%:  8/May/08 15:35: <a href="http://vlp.mpiwg-berlin.mpg.de/library/data/lit685/index_html">/library/data/lit685/index_html</a>
  26:  0.15%:   0.40:  0.04%:  8/May/08 20:23: <a href="http://vlp.mpiwg-berlin.mpg.de/library/data/lit37748/index_html">/library/data/lit37748/index_html</a>
  26:  0.15%:   0.28:  0.03%:  8/May/08 23:58: <a href="http://vlp.mpiwg-berlin.mpg.de/experiments/data">/experiments/data</a>
  26:  0.15%:   0.45:  0.05%:  8/May/08 09:04: <a href="http://vlp.mpiwg-berlin.mpg.de/library/data/lit38177/index_html">/library/data/lit38177/index_html</a>
  25:  0.15%:   0.66:  0.07%:  8/May/08 23:43: <a href="http://vlp.mpiwg-berlin.mpg.de/library/data/lit13454/index_html">/library/data/lit13454/index_html</a>
  25:  0.15%:   1.54:  0.17%:  8/May/08 23:37: <a href="http://vlp.mpiwg-berlin.mpg.de/library/data/lit66/index_html">/library/data/lit66/index_html</a>
  25:  0.15%:   0.41:  0.04%:  8/May/08 23:40: <a href="http://vlp.mpiwg-berlin.mpg.de/library/data/lit28624/index_html">/library/data/lit28624/index_html</a>
  25:  0.15%:   0.51:  0.06%:  8/May/08 10:19: <a href="http://vlp.mpiwg-berlin.mpg.de/library/data/lit4481/index_html">/library/data/lit4481/index_html</a>
  24:  0.14%:   0.27:  0.03%:  8/May/08 22:43: <a href="http://vlp.mpiwg-berlin.mpg.de/essays/data/art69">/essays/data/art69</a>
  24:  0.14%:   0.11:  0.01%:  8/May/08 23:40: <a href="http://vlp.mpiwg-berlin.mpg.de/people/">/people/</a>
  24:  0.14%:   0.45:  0.05%:  8/May/08 23:49: <a href="http://vlp.mpiwg-berlin.mpg.de/library/data/lit31280/index_html">/library/data/lit31280/index_html</a>
  24:  0.14%:   3.11:  0.35%:  8/May/08 22:41: <a href="http://vlp.mpiwg-berlin.mpg.de/library/data/lit29475/index_html">/library/data/lit29475/index_html</a>
  23:  0.14%:   0.43:  0.05%:  8/May/08 22:03: <a href="http://vlp.mpiwg-berlin.mpg.de/library/data/lit13674/index_html">/library/data/lit13674/index_html</a>
  23:  0.14%:   2.07:  0.23%:  8/May/08 17:28: <a href="http://vlp.mpiwg-berlin.mpg.de/sites/library/data/lit22174/index_html">/sites/library/data/lit22174/index_html</a>
  23:  0.14%:   2.37:  0.26%:  8/May/08 20:45: <a href="http://vlp.mpiwg-berlin.mpg.de/library/data/lit17252/index_html">/library/data/lit17252/index_html</a>
  23:  0.14%:   0.58:  0.06%:  8/May/08 23:55: <a href="http://vlp.mpiwg-berlin.mpg.de/library/data/lit781/index_html">/library/data/lit781/index_html</a>
  23:  0.14%:   0.48:  0.05%:  8/May/08 23:29: <a href="http://vlp.mpiwg-berlin.mpg.de/library/data/lit13651/index_html">/library/data/lit13651/index_html</a>
  23:  0.14%:   0.21:  0.02%:  8/May/08 21:59: <a href="http://vlp.mpiwg-berlin.mpg.de/essays/picturearchive">/essays/picturearchive</a>
  23:  0.14%:   2.58:  0.29%:  8/May/08 14:39: <a href="http://vlp.mpiwg-berlin.mpg.de/library/data/lit17251/index_html">/library/data/lit17251/index_html</a>
  22:  0.13%:   0.38:  0.04%:  8/May/08 11:20: <a href="http://vlp.mpiwg-berlin.mpg.de/library/data/lit4569/index_html">/library/data/lit4569/index_html</a>
  22:  0.13%:   0.27:  0.03%:  8/May/08 22:40: <a href="http://vlp.mpiwg-berlin.mpg.de/library/latestEntries.html">/library/latestEntries.html</a>
  22:  0.13%:   0.38:  0.04%:  8/May/08 16:36: <a href="http://vlp.mpiwg-berlin.mpg.de/library/data/lit13940/index_html">/library/data/lit13940/index_html</a>
  22:  0.13%:   0.43:  0.05%:  8/May/08 21:15: <a href="http://vlp.mpiwg-berlin.mpg.de/library/data/lit13453/index_html">/library/data/lit13453/index_html</a>
  22:  0.13%:   0.24:  0.03%:  8/May/08 20:46: <a href="http://vlp.mpiwg-berlin.mpg.de/essays/data/enc22">/essays/data/enc22</a>
  22:  0.13%:   0.36:  0.04%:  8/May/08 23:52: <a href="http://vlp.mpiwg-berlin.mpg.de/library/data/lit15013/index_html">/library/data/lit15013/index_html</a>
  22:  0.13%:   0.29:  0.03%:  8/May/08 20:01: <a href="http://vlp.mpiwg-berlin.mpg.de/people/technology/search">/people/technology/search</a>
  21:  0.12%:   0.41:  0.05%:  8/May/08 23:07: <a href="http://vlp.mpiwg-berlin.mpg.de/library/data/lit13676/index_html">/library/data/lit13676/index_html</a>
  21:  0.12%:   2.73:  0.30%:  8/May/08 22:01: <a href="http://vlp.mpiwg-berlin.mpg.de/library/data/lit25760/index_html">/library/data/lit25760/index_html</a>
  21:  0.12%:   1.01:  0.11%:  8/May/08 14:39: <a href="http://vlp.mpiwg-berlin.mpg.de/library/data/lit18866/index_html">/library/data/lit18866/index_html</a>
  21:  0.12%:   0.18:  0.02%:  8/May/08 23:07: <a href="http://vlp.mpiwg-berlin.mpg.de/Search">/Search</a>
  21:  0.12%:   1.47:  0.16%:  8/May/08 11:11: <a href="http://vlp.mpiwg-berlin.mpg.de/library/data/lit62/index_html">/library/data/lit62/index_html</a>
  21:  0.12%:   0.44:  0.05%:  8/May/08 22:15: <a href="http://vlp.mpiwg-berlin.mpg.de/library/data/lit29353/index_html">/library/data/lit29353/index_html</a>
  21:  0.12%:   0.17:  0.02%:  8/May/08 22:03: <a href="http://vlp.mpiwg-berlin.mpg.de/exp/">EXPERIMENTALIZATION: /</a>
  21:  0.12%:   0.38:  0.04%:  8/May/08 11:12: <a href="http://vlp.mpiwg-berlin.mpg.de/library/data/lit16962/index_html">/library/data/lit16962/index_html</a>
  20:  0.12%:   0.33:  0.04%:  8/May/08 11:07: <a href="http://vlp.mpiwg-berlin.mpg.de/library/data/lit16640/index_html">/library/data/lit16640/index_html</a>
  20:  0.12%:   0.53:  0.06%:  8/May/08 18:11: <a href="http://vlp.mpiwg-berlin.mpg.de/library/data/lit29423/index_html">/library/data/lit29423/index_html</a>
  20:  0.12%:   0.10:  0.01%:  8/May/08 23:43: <a href="http://vlp.mpiwg-berlin.mpg.de/experiments">/experiments</a>
  20:  0.12%:   0.31:  0.03%:  8/May/08 20:20: <a href="http://vlp.mpiwg-berlin.mpg.de/library/data/lit4245/index_html">/library/data/lit4245/index_html</a>
  20:  0.12%:   0.34:  0.04%:  8/May/08 10:39: <a href="http://vlp.mpiwg-berlin.mpg.de/library/data/lit38622/index_html">/library/data/lit38622/index_html</a>
  20:  0.12%:   0.34:  0.04%:  8/May/08 05:41: <a href="http://vlp.mpiwg-berlin.mpg.de/library/data/lit4546/index_html">/library/data/lit4546/index_html</a>
  20:  0.12%:   0.37:  0.04%:  8/May/08 09:06: <a href="http://vlp.mpiwg-berlin.mpg.de/library/data/lit28755/index_html">/library/data/lit28755/index_html</a>
  20:  0.12%:   0.50:  0.06%:  8/May/08 05:41: <a href="http://vlp.mpiwg-berlin.mpg.de/library/data/lit57/index_html">/library/data/lit57/index_html</a>
  19:  0.11%:   0.36:  0.04%:  8/May/08 19:36: <a href="http://vlp.mpiwg-berlin.mpg.de/library/data/lit18817/index_html">/library/data/lit18817/index_html</a>
  19:  0.11%:   0.31:  0.03%:  8/May/08 23:46: <a href="http://vlp.mpiwg-berlin.mpg.de/library/data/lit28636/index_html">/library/data/lit28636/index_html</a>
  19:  0.11%:   0.21:  0.02%:  8/May/08 23:40: <a href="http://vlp.mpiwg-berlin.mpg.de/essays">/essays</a>
  18:  0.11%:   0.19:  0.02%:  8/May/08 23:12: <a href="http://vlp.mpiwg-berlin.mpg.de/essays/data/art29">/essays/data/art29</a>
  18:  0.11%:   0.29:  0.03%:  8/May/08 12:10: <a href="http://vlp.mpiwg-berlin.mpg.de/library/data/lit16945/index_html">/library/data/lit16945/index_html</a>
  18:  0.11%:   0.91:  0.10%:  8/May/08 19:48: <a href="http://vlp.mpiwg-berlin.mpg.de/library/data/lit24821/index_html">/library/data/lit24821/index_html</a>
  18:  0.11%:   2.47:  0.27%:  8/May/08 11:53: <a href="http://vlp.mpiwg-berlin.mpg.de/library/data/lit29460/index_html">/library/data/lit29460/index_html</a>
  18:  0.11%:   0.19:  0.02%:  8/May/08 23:48: <a href="http://vlp.mpiwg-berlin.mpg.de/library/browse.html">/library/browse.html</a>
  18:  0.11%:   0.28:  0.03%:  8/May/08 23:59: <a href="http://vlp.mpiwg-berlin.mpg.de/library/data/lit4220/index_html">/library/data/lit4220/index_html</a>
  18:  0.11%:   0.10:  0.01%:  8/May/08 22:52: <a href="http://vlp.mpiwg-berlin.mpg.de/experiments/categories">/experiments/categories</a>
  18:  0.11%:   0.34:  0.04%:  8/May/08 17:00: <a href="http://vlp.mpiwg-berlin.mpg.de/library/data/lit16455/index_html">/library/data/lit16455/index_html</a>
  18:  0.11%:   2.22:  0.25%:  8/May/08 22:32: <a href="http://vlp.mpiwg-berlin.mpg.de/library/data/lit29471/index_html">/library/data/lit29471/index_html</a>
  18:  0.11%:   0.47:  0.05%:  8/May/08 06:30: <a href="http://vlp.mpiwg-berlin.mpg.de/library/data/lit16336/index_html">/library/data/lit16336/index_html</a>
  18:  0.11%:   0.31:  0.03%:  8/May/08 11:08: <a href="http://vlp.mpiwg-berlin.mpg.de/library/data/lit17618/index_html">/library/data/lit17618/index_html</a>
  17:  0.10%:   0.64:  0.07%:  8/May/08 16:31: <a href="http://vlp.mpiwg-berlin.mpg.de/library/data/lit24062/index_html">/library/data/lit24062/index_html</a>
  17:  0.10%:   0.30:  0.03%:  8/May/08 18:46: <a href="http://vlp.mpiwg-berlin.mpg.de/library/data/lit37647/index_html">/library/data/lit37647/index_html</a>
  17:  0.10%:   0.48:  0.05%:  8/May/08 23:56: <a href="http://vlp.mpiwg-berlin.mpg.de/library/data/lit4243/index_html">/library/data/lit4243/index_html</a>
  17:  0.10%:   0.78:  0.09%:  8/May/08 23:31: <a href="http://vlp.mpiwg-berlin.mpg.de/library/data/lit19650/index_html">/library/data/lit19650/index_html</a>
  17:  0.10%:   0.45:  0.05%:  8/May/08 10:06: <a href="http://vlp.mpiwg-berlin.mpg.de/library/data/lit16335/index_html">/library/data/lit16335/index_html</a>
  17:  0.10%:   1.38:  0.15%:  8/May/08 17:03: <a href="http://vlp.mpiwg-berlin.mpg.de/library/data/lit98/index_html">/library/data/lit98/index_html</a>
  17:  0.10%:   0.30:  0.03%:  8/May/08 06:11: <a href="http://vlp.mpiwg-berlin.mpg.de/library/data/lit8140/index_html">/library/data/lit8140/index_html</a>
  16:  0.09%:   0.51:  0.06%:  8/May/08 18:00: <a href="http://vlp.mpiwg-berlin.mpg.de/library/data/lit63/index_html">/library/data/lit63/index_html</a>
  16:  0.09%:   0.25:  0.03%:  8/May/08 08:37: <a href="http://vlp.mpiwg-berlin.mpg.de/library/data/lit37650/index_html">/library/data/lit37650/index_html</a>
  16:  0.09%:   0.26:  0.03%:  8/May/08 20:25: <a href="http://vlp.mpiwg-berlin.mpg.de/library/data/lit14875/index_html">/library/data/lit14875/index_html</a>
  16:  0.09%:   0.27:  0.03%:  8/May/08 15:23: <a href="http://vlp.mpiwg-berlin.mpg.de/library/data/lit4529/index_html">/library/data/lit4529/index_html</a>
  16:  0.09%:   0.09:  0.01%:  8/May/08 23:28: <a href="http://vlp.mpiwg-berlin.mpg.de/users/setFolder">/users/setFolder</a>
  10:  0.06%:   0.05:  0.01%:  8/May/08 23:26:   <a href="http://vlp.mpiwg-berlin.mpg.de/users/setFolder?mode=private">/users/setFolder?mode=private</a>
  16:  0.09%:   0.50:  0.06%:  8/May/08 19:08: <a href="http://vlp.mpiwg-berlin.mpg.de/library/data/lit13722/index_html">/library/data/lit13722/index_html</a>
  16:  0.09%:   0.82:  0.09%:  8/May/08 23:17: <a href="http://vlp.mpiwg-berlin.mpg.de/survey/results.html">/survey/results.html</a>
  16:  0.09%:   0.32:  0.04%:  8/May/08 23:38: <a href="http://vlp.mpiwg-berlin.mpg.de/library/data/lit38463/index_html">/library/data/lit38463/index_html</a>
  16:  0.09%:   0.91:  0.10%:  8/May/08 22:40: <a href="http://vlp.mpiwg-berlin.mpg.de/library/books.html">/library/books.html</a>
  16:  0.09%:   0.29:  0.03%:  8/May/08 12:08: <a href="http://vlp.mpiwg-berlin.mpg.de/library/data/lit14334/index_html">/library/data/lit14334/index_html</a>
  16:  0.09%:   0.51:  0.06%:  8/May/08 22:12: <a href="http://vlp.mpiwg-berlin.mpg.de/library/data/lit4010/index_html">/library/data/lit4010/index_html</a>
  16:  0.09%:   0.27:  0.03%:  8/May/08 19:22: <a href="http://vlp.mpiwg-berlin.mpg.de/library/data/lit17627/index_html">/library/data/lit17627/index_html</a>
  16:  0.09%:   0.37:  0.04%:  8/May/08 19:06: <a href="http://vlp.mpiwg-berlin.mpg.de/library/data/lit25060/index_html">/library/data/lit25060/index_html</a>
  16:  0.09%:   0.33:  0.04%:  8/May/08 23:40: <a href="http://vlp.mpiwg-berlin.mpg.de/library/libraries.html">/library/libraries.html</a>
  15:  0.09%:   0.38:  0.04%:  8/May/08 11:11: <a href="http://vlp.mpiwg-berlin.mpg.de/library/data/lit31291/index_html">/library/data/lit31291/index_html</a>
  15:  0.09%:   0.40:  0.04%:  8/May/08 15:51: <a href="http://vlp.mpiwg-berlin.mpg.de/library/data/lit16342/index_html">/library/data/lit16342/index_html</a>
  15:  0.09%:   0.29:  0.03%:  8/May/08 19:41: <a href="http://vlp.mpiwg-berlin.mpg.de/library/data/lit3699/index_html">/library/data/lit3699/index_html</a>
  15:  0.09%:   0.42:  0.05%:  8/May/08 14:35: <a href="http://vlp.mpiwg-berlin.mpg.de/library/data/lit22711/index_html">/library/data/lit22711/index_html</a>
  15:  0.09%:   0.38:  0.04%:  8/May/08 16:10: <a href="http://vlp.mpiwg-berlin.mpg.de/library/data/lit15183/index_html">/library/data/lit15183/index_html</a>
  15:  0.09%:   0.52:  0.06%:  8/May/08 19:56: <a href="http://vlp.mpiwg-berlin.mpg.de/library/data/lit23709/index_html">/library/data/lit23709/index_html</a>
  15:  0.09%:   0.29:  0.03%:  8/May/08 21:29: <a href="http://vlp.mpiwg-berlin.mpg.de/essays/data">/essays/data</a>
  14:  0.08%:   0.30:  0.03%:  8/May/08 09:57: <a href="http://vlp.mpiwg-berlin.mpg.de/library/data/lit36687/index_html">/library/data/lit36687/index_html</a>
  14:  0.08%:   0.29:  0.03%:  8/May/08 05:48: <a href="http://vlp.mpiwg-berlin.mpg.de/library/data/lit25009/index_html">/library/data/lit25009/index_html</a>
  14:  0.08%:   0.40:  0.04%:  8/May/08 07:07: <a href="http://vlp.mpiwg-berlin.mpg.de/library/data/lit16972/index_html">/library/data/lit16972/index_html</a>
  14:  0.08%:   0.21:  0.02%:  8/May/08 18:27: <a href="http://vlp.mpiwg-berlin.mpg.de/library/data/lit18162/index_html">/library/data/lit18162/index_html</a>
  14:  0.08%:   0.08:  0.01%:  8/May/08 22:52: <a href="http://vlp.mpiwg-berlin.mpg.de/technology">/technology</a>
  14:  0.08%:   0.06:  0.01%:  8/May/08 22:52: <a href="http://vlp.mpiwg-berlin.mpg.de/people">/people</a>
  14:  0.08%:   0.23:  0.03%:  8/May/08 11:51: <a href="http://vlp.mpiwg-berlin.mpg.de/library/data/lit38282/index_html">/library/data/lit38282/index_html</a>
  14:  0.08%:   0.24:  0.03%:  8/May/08 16:53: <a href="http://vlp.mpiwg-berlin.mpg.de/library/data/lit29/lit29/index_html">/library/data/lit29/lit29/index_html</a>
  14:  0.08%:   0.35:  0.04%:  8/May/08 19:18: <a href="http://vlp.mpiwg-berlin.mpg.de/library/data/lit29167/index_html">/library/data/lit29167/index_html</a>
  13:  0.08%:   0.14:  0.02%:  8/May/08 22:52: <a href="http://vlp.mpiwg-berlin.mpg.de/essays/data/art72">/essays/data/art72</a>
  13:  0.08%:   0.24:  0.03%:  8/May/08 19:50: <a href="http://vlp.mpiwg-berlin.mpg.de/library/data/lit13702/index_html">/library/data/lit13702/index_html</a>
  13:  0.08%:   0.19:  0.02%:  8/May/08 23:44: <a href="http://vlp.mpiwg-berlin.mpg.de/library/data/lit28635/index_html">/library/data/lit28635/index_html</a>
  13:  0.08%:   0.75:  0.08%:  8/May/08 23:31: <a href="http://vlp.mpiwg-berlin.mpg.de/library/data/lit25558">/library/data/lit25558</a>
  13:  0.08%:   0.29:  0.03%:  8/May/08 16:20: <a href="http://vlp.mpiwg-berlin.mpg.de/library/data/lit13724/index_html">/library/data/lit13724/index_html</a>
  13:  0.08%:   0.50:  0.06%:  8/May/08 19:32: <a href="http://vlp.mpiwg-berlin.mpg.de/library/data/lit17689/index_html">/library/data/lit17689/index_html</a>
  13:  0.08%:   0.25:  0.03%:  8/May/08 17:27: <a href="http://vlp.mpiwg-berlin.mpg.de/library/data/lit19763/index_html">/library/data/lit19763/index_html</a>
  13:  0.08%:   0.34:  0.04%:  8/May/08 16:15: <a href="http://vlp.mpiwg-berlin.mpg.de/library/data/lit16341/index_html">/library/data/lit16341/index_html</a>
  13:  0.08%:   0.06:  0.01%:  8/May/08 23:41: <a href="http://vlp.mpiwg-berlin.mpg.de/objects">/objects</a>
  13:  0.08%:   0.07:  0.01%:  8/May/08 23:40: <a href="http://vlp.mpiwg-berlin.mpg.de/contact">/contact</a>
  12:  0.07%:   0.19:  0.02%:  8/May/08 10:42: <a href="http://vlp.mpiwg-berlin.mpg.de/library/data/lit16806/index_html">/library/data/lit16806/index_html</a>
  12:  0.07%:   0.37:  0.04%:  8/May/08 09:01: <a href="http://vlp.mpiwg-berlin.mpg.de/library/data/lit31268/index_html">/library/data/lit31268/index_html</a>
  12:  0.07%:   0.18:  0.02%:  8/May/08 23:43: <a href="http://vlp.mpiwg-berlin.mpg.de/library/data/lit15231/index_html">/library/data/lit15231/index_html</a>
  12:  0.07%:   0.05:  0.01%:  8/May/08 23:40: <a href="http://vlp.mpiwg-berlin.mpg.de/sites">/sites</a>
  12:  0.07%:   0.27:  0.03%:  8/May/08 16:42: <a href="http://vlp.mpiwg-berlin.mpg.de/library/data/lit25425/index_html">/library/data/lit25425/index_html</a>
  12:  0.07%:   0.29:  0.03%:  8/May/08 08:59: <a href="http://vlp.mpiwg-berlin.mpg.de/library/data/lit31262/index_html">/library/data/lit31262/index_html</a>
  12:  0.07%:   0.21:  0.02%:  8/May/08 19:59: <a href="http://vlp.mpiwg-berlin.mpg.de/library/data/lit16452/index_html">/library/data/lit16452/index_html</a>
  12:  0.07%:   0.19:  0.02%:  8/May/08 12:23: <a href="http://vlp.mpiwg-berlin.mpg.de/library/data/lit18109/index_html">/library/data/lit18109/index_html</a>
  12:  0.07%:   0.18:  0.02%:  8/May/08 15:51: <a href="http://vlp.mpiwg-berlin.mpg.de/library/data/lit38477/index_html">/library/data/lit38477/index_html</a>
  12:  0.07%:   0.17:  0.02%:  8/May/08 23:43: <a href="http://vlp.mpiwg-berlin.mpg.de/library/data/lit29424/index_html">/library/data/lit29424/index_html</a>
  12:  0.07%:   0.35:  0.04%:  8/May/08 07:32: <a href="http://vlp.mpiwg-berlin.mpg.de/library/data/lit29422/index_html">/library/data/lit29422/index_html</a>
  12:  0.07%:   0.20:  0.02%:  8/May/08 15:50: <a href="http://vlp.mpiwg-berlin.mpg.de/library/data/lit17503/index_html">/library/data/lit17503/index_html</a>
  12:  0.07%:   0.50:  0.06%:  8/May/08 21:36: <a href="http://vlp.mpiwg-berlin.mpg.de/library/data/lit8435/index_html">/library/data/lit8435/index_html</a>
  12:  0.07%:   0.20:  0.02%:  8/May/08 17:37: <a href="http://vlp.mpiwg-berlin.mpg.de/library/data/lit18810/index_html">/library/data/lit18810/index_html</a>
  12:  0.07%:   0.20:  0.02%:  8/May/08 10:09: <a href="http://vlp.mpiwg-berlin.mpg.de/library/data/lit796/index_html">/library/data/lit796/index_html</a>
  12:  0.07%:   0.28:  0.03%:  8/May/08 12:35: <a href="http://vlp.mpiwg-berlin.mpg.de/library/data/lit18819/index_html">/library/data/lit18819/index_html</a>
  12:  0.07%:   0.24:  0.03%:  8/May/08 23:30: <a href="http://vlp.mpiwg-berlin.mpg.de/library/data/lit9490/index_html">/library/data/lit9490/index_html</a>
  11:  0.06%:   0.08:  0.01%:  8/May/08 22:29: <a href="http://vlp.mpiwg-berlin.mpg.de/essays/data/art11">/essays/data/art11</a>
  11:  0.06%:   0.23:  0.03%:  8/May/08 20:10: <a href="http://vlp.mpiwg-berlin.mpg.de/library/data/lit25427/index_html">/library/data/lit25427/index_html</a>
  11:  0.06%:   0.17:  0.02%:  8/May/08 19:17: <a href="http://vlp.mpiwg-berlin.mpg.de/library/data/lit1871/index_html">/library/data/lit1871/index_html</a>
  11:  0.06%:   1.22:  0.13%:  8/May/08 19:53: <a href="http://vlp.mpiwg-berlin.mpg.de/library/data/lit46/index_html">/library/data/lit46/index_html</a>
  11:  0.06%:   0.22:  0.02%:  8/May/08 17:18: <a href="http://vlp.mpiwg-berlin.mpg.de/library/data/lit4133/index_html">/library/data/lit4133/index_html</a>
  11:  0.06%:   0.05:  0.01%:  8/May/08 23:41: <a href="http://vlp.mpiwg-berlin.mpg.de/concepts/about.html">/concepts/about.html</a>
  11:  0.06%:   0.18:  0.02%:  8/May/08 11:08: <a href="http://vlp.mpiwg-berlin.mpg.de/library/data/lit16760/index_html">/library/data/lit16760/index_html</a>
  11:  0.06%:   0.30:  0.03%:  8/May/08 08:23: <a href="http://vlp.mpiwg-berlin.mpg.de/library/data/lit31276/index_html">/library/data/lit31276/index_html</a>
  11:  0.06%:   0.30:  0.03%:  8/May/08 18:08: <a href="http://vlp.mpiwg-berlin.mpg.de/library/data/lit13643/index_html">/library/data/lit13643/index_html</a>
  11:  0.06%:   0.16:  0.02%:  8/May/08 08:38: <a href="http://vlp.mpiwg-berlin.mpg.de/library/data/lit38524/index_html">/library/data/lit38524/index_html</a>
  11:  0.06%:   0.28:  0.03%:  8/May/08 07:34: <a href="http://vlp.mpiwg-berlin.mpg.de/library/data/lit16728/index_html">/library/data/lit16728/index_html</a>
  11:  0.06%:   0.31:  0.03%:  8/May/08 22:57: <a href="http://vlp.mpiwg-berlin.mpg.de/library/data/lit22221">/library/data/lit22221</a>
  11:  0.06%:   0.32:  0.04%:  8/May/08 09:10: <a href="http://vlp.mpiwg-berlin.mpg.de/library/data/lit31298/index_html">/library/data/lit31298/index_html</a>
  11:  0.06%:   0.39:  0.04%:  8/May/08 19:09: <a href="http://vlp.mpiwg-berlin.mpg.de/library/data/lit64/index_html">/library/data/lit64/index_html</a>
  11:  0.06%:   0.17:  0.02%:  8/May/08 23:44: <a href="http://vlp.mpiwg-berlin.mpg.de/library/data/lit38226/index_html">/library/data/lit38226/index_html</a>
  11:  0.06%:   0.26:  0.03%:  8/May/08 16:55: <a href="http://vlp.mpiwg-berlin.mpg.de/library/data/lit23706/index_html">/library/data/lit23706/index_html</a>
  11:  0.06%:   0.35:  0.04%:  8/May/08 19:16: <a href="http://vlp.mpiwg-berlin.mpg.de/library/data/lit13677/index_html">/library/data/lit13677/index_html</a>
  11:  0.06%:   0.18:  0.02%:  8/May/08 10:58: <a href="http://vlp.mpiwg-berlin.mpg.de/library/data/lit16901/index_html">/library/data/lit16901/index_html</a>
  11:  0.06%:   0.06:  0.01%:  8/May/08 23:40: <a href="http://vlp.mpiwg-berlin.mpg.de/concepts">/concepts</a>
  11:  0.06%:   0.31:  0.03%:  8/May/08 20:09: <a href="http://vlp.mpiwg-berlin.mpg.de/library/data/lit18119/index_html">/library/data/lit18119/index_html</a>
  11:  0.06%:   0.19:  0.02%:  8/May/08 11:16: <a href="http://vlp.mpiwg-berlin.mpg.de/library/data/lit16873/index_html">/library/data/lit16873/index_html</a>
  11:  0.06%:   0.19:  0.02%:  8/May/08 16:11: <a href="http://vlp.mpiwg-berlin.mpg.de/library/data/lit19765/index_html">/library/data/lit19765/index_html</a>
  11:  0.06%:   0.18:  0.02%:  8/May/08 23:39: <a href="http://vlp.mpiwg-berlin.mpg.de/library/data/lit4518/index_html">/library/data/lit4518/index_html</a>
  11:  0.06%:   0.29:  0.03%:  8/May/08 19:07: <a href="http://vlp.mpiwg-berlin.mpg.de/library/data/lit20071/index_html">/library/data/lit20071/index_html</a>
  11:  0.06%:   0.18:  0.02%:  8/May/08 06:33: <a href="http://vlp.mpiwg-berlin.mpg.de/library/data/lit37642/index_html">/library/data/lit37642/index_html</a>
  11:  0.06%:   0.17:  0.02%:  8/May/08 22:54: <a href="http://vlp.mpiwg-berlin.mpg.de/library/data/lit36150/index_html">/library/data/lit36150/index_html</a>
  11:  0.06%:   0.19:  0.02%:  8/May/08 21:17: <a href="http://vlp.mpiwg-berlin.mpg.de/library/data/lit28646">/library/data/lit28646</a>
  11:  0.06%:   0.17:  0.02%:  8/May/08 08:50: <a href="http://vlp.mpiwg-berlin.mpg.de/library/data/lit26299/index_html">/library/data/lit26299/index_html</a>
  11:  0.06%:   0.17:  0.02%:  8/May/08 09:01: <a href="http://vlp.mpiwg-berlin.mpg.de/library/data/lit18641/index_html">/library/data/lit18641/index_html</a>
  11:  0.06%:   0.17:  0.02%:  8/May/08 10:20: <a href="http://vlp.mpiwg-berlin.mpg.de/library/data/lit38645/index_html">/library/data/lit38645/index_html</a>
  11:  0.06%:   0.65:  0.07%:  8/May/08 14:45: <a href="http://vlp.mpiwg-berlin.mpg.de/library/data/lit779/index_html">/library/data/lit779/index_html</a>
  11:  0.06%:   0.17:  0.02%:  8/May/08 12:02: <a href="http://vlp.mpiwg-berlin.mpg.de/library/data/lit29273/index_html">/library/data/lit29273/index_html</a>
  10:  0.06%:   0.10:  0.01%:  8/May/08 22:08: <a href="http://vlp.mpiwg-berlin.mpg.de/essays/data/art43">/essays/data/art43</a>
  10:  0.06%:   0.21:  0.02%:  8/May/08 03:31: <a href="http://vlp.mpiwg-berlin.mpg.de/library/data/lit17688/index_html">/library/data/lit17688/index_html</a>
  10:  0.06%:   0.16:  0.02%:  8/May/08 08:41: <a href="http://vlp.mpiwg-berlin.mpg.de/library/data/lit16833/index_html">/library/data/lit16833/index_html</a>
  10:  0.06%:   0.52:  0.06%:  8/May/08 19:20: <a href="http://vlp.mpiwg-berlin.mpg.de/library/tradecatalogues.html">/library/tradecatalogues.html</a>
  10:  0.06%:   0.21:  0.02%:  8/May/08 12:09: <a href="http://vlp.mpiwg-berlin.mpg.de/library/data/lit14569/index_html">/library/data/lit14569/index_html</a>
  10:  0.06%:   0.08:  0.01%:  8/May/08 21:11: <a href="http://vlp.mpiwg-berlin.mpg.de/library/collections.html">/library/collections.html</a>
  10:  0.06%:   0.17:  0.02%:  8/May/08 20:24: <a href="http://vlp.mpiwg-berlin.mpg.de/library/data/lit29142/index_html">/library/data/lit29142/index_html</a>
  10:  0.06%:   0.10:  0.01%:  8/May/08 19:45: <a href="http://vlp.mpiwg-berlin.mpg.de/essays/data/art8">/essays/data/art8</a>
  10:  0.06%:   0.15:  0.02%:  8/May/08 07:57: <a href="http://vlp.mpiwg-berlin.mpg.de/library/data/lit37106/lit37106/index_html">/library/data/lit37106/lit37106/index_html</a>
  10:  0.06%:   0.26:  0.03%:  8/May/08 16:58: <a href="http://vlp.mpiwg-berlin.mpg.de/library/data/lit4575/index_html">/library/data/lit4575/index_html</a>
  10:  0.06%:   0.62:  0.07%:  8/May/08 20:39: <a href="http://vlp.mpiwg-berlin.mpg.de/library/data/lit54/index_html">/library/data/lit54/index_html</a>
  10:  0.06%:   0.25:  0.03%:  8/May/08 20:32: <a href="http://vlp.mpiwg-berlin.mpg.de/library/data/lit25626/index_html">/library/data/lit25626/index_html</a>
  10:  0.06%:   0.16:  0.02%:  8/May/08 09:03: <a href="http://vlp.mpiwg-berlin.mpg.de/library/data/lit18501/index_html">/library/data/lit18501/index_html</a>
  10:  0.06%:   0.19:  0.02%:  8/May/08 17:13: <a href="http://vlp.mpiwg-berlin.mpg.de/technology/library/data/lit13702/index_html">/technology/library/data/lit13702/index_html</a>
  10:  0.06%:   0.18:  0.02%:  8/May/08 11:04: <a href="http://vlp.mpiwg-berlin.mpg.de/library/data/lit38212/index_html">/library/data/lit38212/index_html</a>
  10:  0.06%:   0.21:  0.02%:  8/May/08 23:37: <a href="http://vlp.mpiwg-berlin.mpg.de/library/data/lit21183/index_html">/library/data/lit21183/index_html</a>
  10:  0.06%:   0.15:  0.02%:  8/May/08 20:45: <a href="http://vlp.mpiwg-berlin.mpg.de/library/data/lit13665">/library/data/lit13665</a>
  10:  0.06%:   0.14:  0.02%:  8/May/08 19:57: <a href="http://vlp.mpiwg-berlin.mpg.de/library/data/lit15549/index_html">/library/data/lit15549/index_html</a>
  10:  0.06%:   0.15:  0.02%:  8/May/08 20:22: <a href="http://vlp.mpiwg-berlin.mpg.de/library/data/lit24724/index_html">/library/data/lit24724/index_html</a>
  10:  0.06%:   0.30:  0.03%:  8/May/08 09:11: <a href="http://vlp.mpiwg-berlin.mpg.de/library/data/lit38236/index_html">/library/data/lit38236/index_html</a>
  10:  0.06%:   0.16:  0.02%:  8/May/08 10:59: <a href="http://vlp.mpiwg-berlin.mpg.de/library/data/lit16801/index_html">/library/data/lit16801/index_html</a>
  10:  0.06%:   0.23:  0.03%:  8/May/08 17:03: <a href="http://vlp.mpiwg-berlin.mpg.de/library/data/lit31289/index_html">/library/data/lit31289/index_html</a>
  10:  0.06%:   0.23:  0.03%:  8/May/08 23:41: <a href="http://vlp.mpiwg-berlin.mpg.de/library/data/lit4547/index_html">/library/data/lit4547/index_html</a>
  10:  0.06%:   0.16:  0.02%:  8/May/08 01:36: <a href="http://vlp.mpiwg-berlin.mpg.de/library/data/lit38650/index_html">/library/data/lit38650/index_html</a>
  10:  0.06%:   0.18:  0.02%:  8/May/08 16:38: <a href="http://vlp.mpiwg-berlin.mpg.de/library/data/lit13322/index_html">/library/data/lit13322/index_html</a>
  10:  0.06%:   0.22:  0.02%:  8/May/08 23:52: <a href="http://vlp.mpiwg-berlin.mpg.de/technology/library/data/lit15702/index_html">/technology/library/data/lit15702/index_html</a>
  10:  0.06%:   0.22:  0.02%:  8/May/08 15:27: <a href="http://vlp.mpiwg-berlin.mpg.de/library/data/lit23710/index_html">/library/data/lit23710/index_html</a>
7682: 45.31%: 611.97: 67.82%:  8/May/08 23:59: [not listed: 4,098 files]
</tt></pre>
<hr>
<h2><a NAME="searchq">Search Query Report</a></h2>
<p><em>This report lists which queries people used in search engines to find the site.</em>
<p><img src="charts/searchq.png" alt="">
<p>
Listing queries, sorted by the number of requests.
<pre><tt>reqs: search term
----: -----------
   1: la composition chimique du mpg
   1: topic/adolf eugen fick?cat=technology
   1: école professionelle a liège
   1: schwann theodor
   1: patrizi%2binfluenza%2bmusica%2bcervello/1/ /1/ / / /1/ / / /1/ / / / / / / / / / / / / / / / / / / / / / / / / / / / / / / / / / / / / / / / / /417/top/ / / /0
   1: newmann armadillo
   1: hirsch 1865
</tt></pre>
<hr>
<h2><a NAME="code">Status Code Report</a></h2>
<p><em>This report lists the HTTP status codes of all requests.</em>
<p>
Listing status codes, sorted numerically.
<pre><tt> reqs:  %reqs: status code
-----: ------: -----------
16823: 64.95%: 200 OK
   24:  0.09%: 206 Partial content
   52:  0.20%: 301 Document moved permanently
 8683: 33.53%: 302 Document found elsewhere
  106:  0.41%: 304 Not modified since last retrieval
    4:  0.02%: 401 Authentication required
  155:  0.60%: 404 Document not found
    1:       : 405 Method not allowed
   15:  0.06%: 408 Request timeout
   37:  0.14%: 500 Internal server error
</tt></pre>
<hr>
<h2><a NAME="fail">Failure Report</a></h2>
<p><em>This report lists the files that caused failures, for example files not found.</em>
<p>
Listing files, sorted by the number of failed requests.
<pre><tt>reqs: file
----: ----
 136: /robots.txt
  31: /people/data
  18:   /people/data?id=per113
   5: /library/download.php
   4: /statistics/
   2: /library/data/lit17251
   2: /essays/encyclopedia.html
   2: /library/pdf/lit92__Hi.pdf
   2: /exp/index.html 
   1: /
   1: /essays/data/art13
   1: /sites/data
   1: /library/data/lit25414
   1: /sites 
   1: /essays/data/art13/
   1: /linkborder.css/&quot;
   1: /technology/library/data/search
   1: /library/data/lit38038
   1: /trends.php
   1: /library/data/lit28636
   1: /technology/search
   1: /errors.php
</tt></pre>
<hr>
<h2><a NAME="failref">Failed Referrer Report</a></h2>
<p><em>This report lists the referrers containing broken links to the site.</em>
<p>
Listing referring URLs, sorted by the number of failed requests.
<pre><tt>reqs: URL
----: ---
  10: http://en.wikipedia.org/wiki/%C3%89tienne-Jules_Marey
   4: http://vlp.mpiwg-berlin.mpg.de/intranet/survey.html
   1: http://www.exalead.com/
   1: http://vlp.mpiwg-berlin.mpg.de/
   1: http://vlp.mpiwg-berlin.mpg.de/vlpimages/images/img27587.jpg
   1: http://vlp.mpiwg-berlin.mpg.de/essays/index.html
   1: http://vlp.mpiwg-berlin.mpg.de/essays/news.html
   1: http://de.wikipedia.org/wiki/Stelzfu%C3%9F
   1: http://vlp.mpiwg-berlin.mpg.de/people/data
   1: http://209.85.171.104/translate_c
   1: http://de.wikipedia.org/wiki/Felix_Hoppe-Seyler
   1: http://vlp.mpiwg-berlin.mpg.de/Search
</tt></pre>
<hr>
<h2><a NAME="browsum">Browser Summary</a></h2>
<p><em>This report lists the vendors of visitors' browsers.</em>
<p><img src="charts/browsum.png" alt="">
<p>
Listing the top 20 browsers by the number of requests for pages, sorted by the number of requests for pages.
<pre><tt>pages: %pages:  reqs:  %reqs: Mbytes: %bytes: browser
-----: ------: -----: ------: ------: ------: -------
13060: 77.04%: 13060: 77.04%: 353.89: 39.22%: Netscape (compatible)
 1325:  7.82%:  1325:  7.82%:  37.08:  4.11%: msnbot
  786:  4.64%:   786:  4.64%: 300.78: 33.34%: MSIE
  658:  3.88%:   658:  3.88%:  91.34: 10.12%: Firefox
  404:  2.38%:   404:  2.38%:   7.78:  0.86%: WebAlta Crawler
  269:  1.59%:   269:  1.59%:   4.18:  0.46%: gonzo1[P] +http:
  235:  1.39%:   235:  1.39%: 103.28: 11.45%: Safari
   84:  0.50%:    84:  0.50%:   1.68:  0.19%: Mozilla
   53:  0.31%:    53:  0.31%:   0.95:  0.11%: msnbot-media
   19:  0.11%:    19:  0.11%:   0.16:  0.02%: Java
   11:  0.06%:    11:  0.06%:   0.04:       : Gigabot
   10:  0.06%:    10:  0.06%:   0.09:  0.01%: Yeti
    7:  0.04%:     7:  0.04%:   0.05:  0.01%: Opera
    7:  0.04%:     7:  0.04%:   0.44:  0.05%: asterias
    3:  0.02%:     3:  0.02%:   0.03:       : SindiceBot
    3:  0.02%:     3:  0.02%:   0.10:  0.01%: Konqueror
    3:  0.02%:     3:  0.02%:   0.11:  0.01%: UB_Mainz_Proxy_Whitelist_generator
    3:  0.02%:     3:  0.02%:   0.02:       : larbin_2.6.3 larbin2.6.3@unspecified.mail
    2:  0.01%:     2:  0.01%:   0.02:       : Baiduspider+(+http:
    2:  0.01%:     2:  0.01%:   0.01:       : Netscape
    8:  0.05%:     8:  0.05%:   0.26:  0.03%: [not listed: 8 browsers]
</tt></pre>
<hr>
<h2><a NAME="browrep">Browser Report</a></h2>
<p><em>This report lists the browsers used by visitors.</em>
<p>
Listing the top 40 browsers by the number of requests, sorted by the number of requests.
<pre><tt>pages: %pages: reqs:  %reqs: Mbytes: %bytes: browser
-----: ------: ----: ------: ------: ------: -------
 9544: 56.30%: 9544: 56.30%: 253.45: 28.09%: Mozilla/5.0 (compatible; Googlebot/2.1; +http://www.google.com/bot.html)
 3293: 19.43%: 3293: 19.43%:  95.64: 10.60%: Mozilla/5.0 (compatible; Yahoo! Slurp; http://help.yahoo.com/help/us/ysearch/slurp)
 1325:  7.82%: 1325:  7.82%:  37.08:  4.11%: msnbot/1.1 (+http://search.msn.com/msnbot.htm)
  404:  2.38%:  404:  2.38%:   7.78:  0.86%: WebAlta Crawler/2.0 (http://www.webalta.net/ru/about_webmaster.html) (Windows; U; Windows NT 5.1; ru-RU)
  269:  1.59%:  269:  1.59%:   4.18:  0.46%: gonzo1[P] +http://www.suchen.de/faq.html
  191:  1.13%:  191:  1.13%:   4.94:  0.55%: Mozilla/5.0 (Macintosh; U; PPC Mac OS X 10_4_11; en) AppleWebKit/525.18 (KHTML, like Gecko) Version/3.1.1 Safari/525.18
  142:  0.84%:  142:  0.84%:   3.63:  0.40%: Mozilla/5.0 (compatible; Yahoo! Slurp/3.0; http://help.yahoo.com/help/us/ysearch/slurp)
  141:  0.83%:  141:  0.83%:  70.98:  7.87%: Mozilla/5.0 (Macintosh; U; PPC Mac OS X Mach-O; en-GB; rv:1.8.1.11) Gecko/20071127 Firefox/2.0.0.11
  110:  0.65%:  110:  0.65%:   3.31:  0.37%: Mozilla/5.0 (Windows; U; Windows NT 5.1; de; rv:1.8.1.14) Gecko/20080404 Firefox/2.0.0.14
   99:  0.58%:   99:  0.58%:  30.04:  3.33%: Mozilla/4.0 (compatible; MSIE 7.0; Windows NT 5.1; .NET CLR 1.1.4322; .NET CLR 2.0.50727; InfoPath.2)
   71:  0.42%:   71:  0.42%:  62.60:  6.94%: Mozilla/4.0 (compatible; MSIE 7.0; Windows NT 5.1; .NET CLR 1.1.4322)
   59:  0.35%:   59:  0.35%:   1.14:  0.13%: Mozilla/4.0 (compatible; MSIE 6.0; Windows NT 5.1; SV1)
   56:  0.33%:   56:  0.33%:   1.13:  0.13%: Mozilla/5.0 (Windows; U; Windows NT 5.1; en-US; rv:1.8.1.14) Gecko/20080404 Firefox/2.0.0.14
   56:  0.33%:   56:  0.33%:  36.89:  4.09%: Mozilla/4.0 (compatible; MSIE 7.0; Windows NT 6.0; SLCC1; .NET CLR 2.0.50727; Media Center PC 5.0; .NET CLR 3.0.04506; .NET CLR 1.1.4322)
   55:  0.32%:   55:  0.32%:   9.92:  1.10%: Mozilla/5.0 (Macintosh; U; PPC Mac OS X Mach-O; de; rv:1.8.1.2) Gecko/20070219 Firefox/2.0.0.2
   53:  0.31%:   53:  0.31%:   0.95:  0.11%: msnbot-media/1.0 (+http://search.msn.com/msnbot.htm)
   46:  0.27%:   46:  0.27%:   0.71:  0.08%: Mozilla/4.0 (compatible; MSIE 6.0; Windows NT 5.1; SV1; .NET CLR 1.1.4322)
   41:  0.24%:   41:  0.24%:   0.72:  0.08%: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.9a1) Gecko/20070308 Minefield/3.0a1
   41:  0.24%:   41:  0.24%:   0.23:  0.03%: Mozilla/4.0 (compatible ; MSIE 6.0; Windows NT 5.1)
   39:  0.23%:   39:  0.23%:  37.87:  4.20%: Mozilla/4.0 (compatible; MSIE 7.0; Windows NT 5.1; .NET CLR 1.1.4322; .NET CLR 2.0.50727)
   37:  0.22%:   37:  0.22%:   0.38:  0.04%: Mozilla/5.0 (Macintosh; U; Intel Mac OS X; de; rv:1.8.1.14) Gecko/20080404 Firefox/2.0.0.14
   33:  0.19%:   33:  0.19%:   1.58:  0.18%: Mozilla/5.0 (Macintosh; U; Intel Mac OS X; en-US; rv:1.8.1.14) Gecko/20080404 Firefox/2.0.0.14
   32:  0.19%:   32:  0.19%:   5.57:  0.62%: Mozilla/4.0 (compatible; MSIE 7.0; Windows NT 6.0; SLCC1; .NET CLR 2.0.50727; Media Center PC 5.0; .NET CLR 3.0.04506)
   31:  0.18%:   31:  0.18%:   0.45:  0.05%: Mozilla/4.0 (compatible; MSIE 7.0; Windows NT 5.1)
   27:  0.16%:   27:  0.16%:   0.49:  0.05%: Mozilla/5.0 (Windows; U; Windows NT 5.1; en-GB; rv:1.8.1.14) Gecko/20080404 Firefox/2.0.0.14
   26:  0.15%:   26:  0.15%:   0.39:  0.04%: Mozilla/4.0 (compatible; MSIE 7.0; Windows NT 5.1; .NET CLR 1.0.3705; .NET CLR 1.1.4322; Media Center PC 4.0)
   26:  0.15%:   26:  0.15%:   0.73:  0.08%: Mozilla/5.0 (Twiceler-0.9 http://www.cuill.com/twiceler/robot.html)
   26:  0.15%:   26:  0.15%:   0.47:  0.05%: Mozilla/5.0 (compatible; Ask Jeeves/Teoma; +http://about.ask.com/en/docs/about/webmasters.shtml)
   24:  0.14%:   24:  0.14%:   0.34:  0.04%: Mozilla/5.0 (Windows; U; Windows NT 5.1; it; rv:1.8.1.14) Gecko/20080404 Firefox/2.0.0.14
   21:  0.12%:   21:  0.12%:   0.29:  0.03%: Mozilla/5.0 (Windows; U; Windows NT 5.1; nl; rv:1.8.1.14) Gecko/20080404 Firefox/2.0.0.14
   20:  0.12%:   20:  0.12%:   0.27:  0.03%: Mozilla/5.0 (compatible; discobot/1.0; +http://discoveryengine.com/discobot.html)
   19:  0.11%:   19:  0.11%:  70.40:  7.80%: Mozilla/4.0 (compatible; MSIE 6.0; Windows NT 5.0; .NET CLR 1.1.4322; .NET CLR 2.0.50727)
   18:  0.11%:   18:  0.11%:   0.48:  0.05%: Mozilla/4.0 (compatible; MSIE 6.0; Windows NT 5.1;1813)
   18:  0.11%:   18:  0.11%:   0.15:  0.02%: Java/1.6.0
   17:  0.10%:   17:  0.10%:   0.17:  0.02%: Mozilla/5.0 (Windows; U; Windows NT 5.1; pt-PT; rv:1.8.1.14) Gecko/20080404 Firefox/2.0.0.14
   17:  0.10%:   17:  0.10%:   0.56:  0.06%: Mozilla/4.0 (compatible; MSIE 7.0; Windows NT 5.1; .NET CLR 1.1.4322; .NET CLR 2.0.50727; .NET CLR 3.0.04506.30; .NET CLR 3.0.04506.648)
   17:  0.10%:   17:  0.10%:   0.33:  0.04%: Mozilla/5.0 (compatible; Exabot/3.0; +http://www.exabot.com/go/robot)
   16:  0.09%:   16:  0.09%:   0.17:  0.02%: Mozilla/5.0 (Windows; U; Windows NT 5.0; en-GB; rv:1.8.1.14) Gecko/20080404 Firefox/2.0.0.14
   16:  0.09%:   16:  0.09%:  96.99: 10.75%: Mozilla/5.0 (Macintosh; U; Intel Mac OS X 10_5_2; de-de) AppleWebKit/525.18 (KHTML, like Gecko) Version/3.1.1 Safari/525.18
   15:  0.09%:   15:  0.09%:   0.21:  0.02%: Mozilla/4.0 (compatible; MSIE 7.0; Windows NT 5.1; .NET CLR 1.1.4322; InfoPath.1; .NET CLR 2.0.50727; .NET CLR 3.0.04506.30; .NET CLR 3.0.04506.648)
  461:  2.72%:  461:  2.72%:  58.63:  6.50%: [not listed: 151 browsers]
</tt></pre>
<hr>
<h2><a NAME="os">Operating System Report</a></h2>
<p><em>This report lists the operating systems used by visitors.</em>
<p>
Listing operating systems with at least 5 requests for pages, sorted by the number of requests for pages.
<pre><tt>reqs:  %reqs: OS
----: ------: --
9920: 58.52%: OS unknown
4891: 28.85%: Known robots
1544:  9.11%: Windows
1357:  8.00%:   Windows XP
 110:  0.65%:   Windows Vista
  51:  0.30%:   Windows 2000
  18:  0.11%:   Windows 98
   4:  0.02%:   Windows NT
   4:  0.02%:   Windows Server 2003
 515:  3.04%: Macintosh
 413:  2.44%:   PPC
 100:  0.59%:   Intel
   2:  0.01%:   Classic
  82:  0.48%: Unix
  80:  0.47%:   Linux
   2:  0.01%:   SunOS
</tt></pre>
<hr>
<i>This analysis was produced by <a HREF="http://www.analog.cx/">analog 6.0</a>.
<br><b>Running time:</b> 2 minutes, 38 seconds.
</i>
<p>(<b>Go To</b>: <a HREF="#Top">Top</a>: <a HREF="#gensum">General Summary</a>: <a HREF="#dayrep">Daily Report</a>: <a HREF="#type">File Type Report</a>: <a HREF="#dom">Domain Report</a>: <a HREF="#org">Organisation Report</a>: <a HREF="#refsite">Referring Site Report</a>: <a HREF="#ref">Referrer Report</a>: <a HREF="#dir">Directory Report</a>: <a HREF="#req">Request Report</a>: <a HREF="#searchq">Search Query Report</a>: <a HREF="#code">Status Code Report</a>: <a HREF="#fail">Failure Report</a>: <a HREF="#failref">Failed Referrer Report</a>: <a HREF="#browsum">Browser Summary</a>: <a HREF="#browrep">Browser Report</a>: <a HREF="#os">Operating System Report</a>)
<p><a href="http://validator.w3.org/">
<img src="images/html2.png"
alt="HTML 2.0 Conformant!"></a>
</body>
</html>
